\begin{tabular}{llllll}
 & aeshash & ascon & blake2 & blake3 & sha256 \\
\dziembowski{} & 634 & 2110 & 14022 & 24720 & 2292 \\
\karame{} & 634 & 2128 & 13960 & 24656 & 2168 \\
\karvelas{} & 634 & 2128 & 13960 & 24657 & 2230 \\
\perito{} & --- & --- & --- & --- & 2189 \\
\posegraph{} & 634 & 2110 & 14022 & 24720 & 2292 \\
\poselight{} & 634 & 2110 & 14022 & 24721 & 2292 \\
\poserandom{} & --- & --- & --- & --- & --- \\
\end{tabular}

